body {
  display: flex;
}

.navColumn {
  border: 1px solid black;
  min-width: 120px;
  height: 98vh;
}

.navColumn a {
  display: block;
  padding: 4px;
  border-color: inherit;
  border-width: 1px;
  border-style: none none solid none;
}

.mainContent {
  position: relative;
  border: 1px solid black;
  margin-left: 12px;
  width: 1278px;
  padding-left: 14px;
  padding-right: 15px;
  overflow-y: scroll;
}

.jumpColumn {
  border: 1px solid black;
  min-width: 200px;
  margin-left: 12px;
  height: 100%;
}

.jumpColumn a {
  display: block;
  padding: 4px;
  border-color: inherit;
  border-width: 1px;
  border-style: none none solid none;
}
